## debian-multimedia 0.10

=== debian/changelog ===
debian-multimedia (0.10) unstable; urgency=medium

  * Source only upload (Closes: #978047)

 -- Ross Gammon <rossgammon@debian.org>  Fri, 25 Dec 2020 16:09:36 +0100

debian-multimedia (0.9) unstable; urgency=medium

  [ Ross Gammon ]
  * git-core no longer built by git source package - removed
  * python3-ecasound now in archive - remove WNPP info
  * python3-pyknon now in the archive - remove WNPP info
  * Photoflow now in Salsa - Add Vcs info
  * And photoflow is in photography task too!
  * Add spleeter as a potential package
  * Add shotcut to video task
  * Add miniaudio to recorders & players
  * Add gir1.2-gexiv2-0.10 & libgexiv2-dev to devel task
  * Add Vcs-Browser field to photoflow

  [ Balint Reczey ]
  * Only Suggest: kodi and reverse dependencies

  [ Olivier Humbert ]
  * Update d/control (typo disk/disc)

  [ Ross Gammon ]
  * Add wand (Python module for ImageMagic) to devel task
  * Add abr2gbr to photography task
  * Add zita-dc1 to audio-utilities task
  * Add elektroid to samplers task
  * Add lsp-plugins to audio-plugins task
  * Add RFP for canon-capture to photography task
  * Add fft-spectra RFP to audio-utilities task
  * Add ITP bug for re-introducing hydrogen
  * Add shotwell to photography task
  * Add simple-scan to graphics task
  * Add audmes to audio-utilities task
  * Add dvbtune to video task
  * Add audiolink to audio-utilities task
  * Add studio-controls RFP to jack task
  * Add WNPP bug to spleeter
  * Add gnome-metronome to audio-utilities task
  * Add photoprint ITP to photography task
  * Add vguitar ITP to MIDI task
  * Add libaperture-0-dev to devel task
  * Add lazpaint to graphics task
  * Add mp3report to audio-utilities task
  * Add osmid to midi task
  * Add RFP bug for new-session-manager
  * Rename new-session-manager as called un Ubuntu
  * Add raysession as possible package to the mixing task
  * Photoflow now in archive, remove superfluous information
  * Photoflow now in archive, remove superfluous information also in graphics task
  * Fix syntax error for vguitar entry
  * libqt4-dev no longer in archive, replace with qtbase5-dev (Closes: #953384)
  * Apply Olivier's change to the task file

 -- Ross Gammon <rossgammon@debian.org>  Sat, 14 Nov 2020 16:06:20 +0100
