## debian-multimedia 0.11

=== debian/changelog ===
debian-multimedia (0.11) unstable; urgency=medium

  [ Ross Gammon ]
  * Drop libavresample-dev, lintian error says libswresample-dev is preferred
  * Add some packages from recent ITPs & RFSs
  * Add Dennis's ITPs
  * Add kodi-inputstream-adaptive to broadcasting task
  * Add kodi-inputstream-ffmpegdirect to broadcasting task
  * Add kodi-inputstream-rtmp to broadcasting
  * Add haruna to video task
  * Add tupi to animation task
  * Add octave-audio to midi task
  * Add ruby-aubio to soundsynthesis task
  * Add LAA package audiowmark to audio-utilities
  * dpf-plugins now in the archive, remove temporary information
  * Add salsa repo for dragonfly
  * Sayonara now in the archive, removed extra information
  * Add zimg library to devel task, uploaded to NEW
  * Add lebiniou to video and DJing tasks
  * Dragonfly-reverb and libzimg-dev now in the archive, remove extra information
  * Add musescore3 to musiciantools

  [ Felipe Sateler ]
  * Remove myself from uploaders

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + multimedia-all: Add Multi-Arch: foreign.

  [ Dennis Braun ]
  * Bump Standards-Version to 4.6.1
  * Bump dh-compat to 13
  * multimedia-devel Recommends: libavresample-dev => libswresample-dev
  * Add lintian-overrides
  * Set Rules-Requires-Root: no
  * Set 'Rules-Requires-Root: no' in control.stub too

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Add Pd64 to puredata task
  * Add tentative pd-else to puredata task
  * Add iem-plugin-suite to audio-plugins task

  [ Gianfranco Costamagna ]
  * Drop mjpegtools-gtk (Closes: #1056637)
  * Depend on liblirc-dev instead of old liblircclient-dev
  * Bump Standards-Version to 4.6.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Jan 2024 10:06:44 +0100
