=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
- Felipe Sateler <fsateler@debian.org>,
  Reinhard Tartler <siretart@tauware.de>,
  Ross Gammon <rossgammon@debian.org>
 Build-Depends-Indep: blends-dev
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/debian-multimedia.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/debian-multimedia
 
@@ -49,6 +49,7 @@
             multimedia-supercollider,
             multimedia-video
 Suggests: multimedia-devel
+Multi-Arch: foreign
 Description: Default selection of tasks for Debian Multimedia
  This package is part of the Debian Multimedia Pure Blend and installs all
  tasks for a default installation of this blend.
@@ -289,7 +290,7 @@
           xcfa
 Description: packages for manipulating & cataloging music and audio
  This metapackage installs programs and plugins for manipulating &
- cataloging music and audio. This includes stretching audio in time, 
+ cataloging music and audio. This includes stretching audio in time,
  breaking it into segments, the detection of pitch, beat and silence,
  and transcoding between file formats. It also includes tools to assist
  maintaining music collections by detecting duplicates, tagging metadata
@@ -425,7 +426,7 @@
             libavdevice-dev,
             libavfilter-dev,
             libavformat-dev,
-            libavresample-dev,
+            libswresample-dev,
             libavutil-dev,
             libbdplus-dev,
             libbitstream-dev,
