## debian-multimedia 0.11build1

=== debian/changelog ===
debian-multimedia (0.11build1) noble; urgency=high

  * No change rebuild against libclalsadrv2t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 16:40:02 +0100
