=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Source: debian-multimedia
 Section: misc
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Ross Gammon <rossgammon@debian.org>
@@ -438,6 +439,3 @@
             libclthreads-dev,
             libclxclient-dev,
             libcollada2gltfconvert-dev,
-            libcoverart-dev,
-            libcrystalhd-dev,
-            libdataquay-dev,
