## debian-multimedia 0.12

=== debian/changelog ===
debian-multimedia (0.12) unstable; urgency=medium

  * Team upload.
  * Task devel: Do not suggest dh-buildinfo (bug #1068809 asking for removal)
  * Standards-Version: 4.7.0
  * Remove musescore (specifically the comment is breaking the d/control
    generation and its useless anyway since dependencies are resolved
    automatically)
    Closes: #985073
  * Task devel: Recommends: libshout3-dev => libshout-dev
  * Task broadcasting: delete dleyna-renderer, dleyna-server
    Closes: #1030124
  * Task devel: Remove Depends: libphat-dev, libphat-tools
    Closes: #996244
  * Task devel: Remove Depends: libart-2.0-dev
    Closes: #1012110
  * Update package dependencies to current status of package pool

 -- Andreas Tille <tille@debian.org>  Wed, 27 Nov 2024 11:18:55 +0100
