=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Source: debian-multimedia
 Section: misc
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Ross Gammon <rossgammon@debian.org>
 Build-Depends-Indep: blends-dev
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/debian-multimedia.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/debian-multimedia
@@ -97,9 +96,7 @@
             create-resources,
             gimp,
             gimp-gap,
-            gpac,
             mandelbulber2,
-            opencollada-tools,
             qstopmotion,
             stopmotion,
             synfig,
@@ -111,10 +108,13 @@
           flif,
           fluxus,
           gimp-plugin-registry,
+          gpac,
           ogreal,
+          opencollada-tools,
           pixelstruct,
           qavimator,
-          toonloop
+          toonloop,
+          tupi
 Description: Packages for creating animations
  This metapackage will install packages for designed to create and view
  2D and 3D animations for concerts, theatre and dance performances,
@@ -137,6 +137,8 @@
             caps,
             csladspa,
             csoundqt,
+            dpf-plugins,
+            dragonfly-reverb,
             drumkv1,
             dssi-host-jack,
             dssi-utils,
@@ -147,6 +149,7 @@
             fomp,
             ghostess,
             hexter,
+            iem-plugin-suite-vst,
             invada-studio-plugins-ladspa,
             invada-studio-plugins-lv2,
             ir.lv2,
@@ -179,7 +182,6 @@
             vamp-plugin-sdk,
             vco-plugins,
             vlevel,
-            vocproc,
             wah-plugins,
             whysynth,
             wsynth-dssi,
@@ -201,6 +203,7 @@
           sineshaper,
           slv2-doc,
           slv2-jack,
+          vocproc,
           vst3sdk,
           zita-rev1,
           zynadd,
@@ -220,7 +223,6 @@
             bs1770gain,
             cd-discid,
             easytag,
-            easytag-nautilus,
             ecatools,
             flactag,
             glyrc,
@@ -228,19 +230,16 @@
             isrcsubmit,
             libambix-utils,
             libmysofa-utils,
+            mediaconch,
             mhwaveedit,
             mp3fs,
             mp3report,
             pacpl,
-            playitslowly,
             pragha,
             rubberband-cli,
             rubberband-ladspa,
             rubberband-vamp,
-            silan,
             snd,
-            snd-gtk-jack,
-            snd-gtk-pulse,
             snd-nox,
             sonic-visualiser,
             soundconverter,
@@ -250,6 +249,7 @@
             vorbis-tools,
             wavbreaker,
             wavpack,
+            xcfa,
             zita-dc1,
             zita-resampler
 Suggests: aften,
@@ -258,9 +258,11 @@
           audacity,
           audiolink,
           audioseg,
+          audiowmark,
           cdrdao,
           cutmp3,
           dcadec,
+          easytag-nautilus,
           ecasound,
           fdmf,
           ffmulticonverter,
@@ -269,7 +271,6 @@
           fuoco-converter,
           gmpc-plugin-coveramazon,
           gmusicbrowser,
-          mediaconch,
           mp3cat,
           mp3mesa,
           mp3packer,
@@ -279,19 +280,22 @@
           parlatype,
           paulstretch,
           playdar,
+          playitslowly,
           playlist,
           qrest,
           qtractor,
           qwinff,
           rezound,
           rosegarden,
+          silan,
+          snd-gtk-jack,
+          snd-gtk-pulse,
           spek,
           spleeter,
-          taptempo,
-          xcfa
+          taptempo
 Description: packages for manipulating & cataloging music and audio
  This metapackage installs programs and plugins for manipulating &
- cataloging music and audio. This includes stretching audio in time,
+ cataloging music and audio. This includes stretching audio in time, 
  breaking it into segments, the detection of pitch, beat and silence,
  and transcoding between file formats. It also includes tools to assist
  maintaining music collections by detecting duplicates, tagging metadata
@@ -303,15 +307,11 @@
 Depends: ${misc:Depends},
          multimedia-tasks (= ${source:Version})
 Recommends: darkice,
-            dleyna-renderer,
-            dleyna-server,
             dvblast,
-            forked-daapd,
             gerbera,
             icecast2,
             ices2,
             multicat,
-            pulseaudio-dlna,
             tsdecrypt,
             vdr-plugin-vnsiserver,
             voctomix
@@ -325,7 +325,9 @@
           dcp-inspect,
           dcpomatic,
           deefuzzer,
+          dvbstreamer,
           flumotion,
+          forked-daapd,
           fuppes,
           gallery3,
           gmediaserver,
@@ -336,6 +338,9 @@
           kodi-eventclients-kodi-send,
           kodi-eventclients-ps3,
           kodi-eventclients-wiiremote,
+          kodi-inputstream-adaptive,
+          kodi-inputstream-ffmpegdirect,
+          kodi-inputstream-rtmp,
           kodi-pvr-argustv,
           kodi-pvr-dvbviewer,
           kodi-pvr-hdhomerun,
@@ -360,6 +365,7 @@
           pipelight,
           plumi,
           ps3-media-server,
+          pulseaudio-dlna,
           qlc,
           qmagneto,
           snapclient,
@@ -408,14 +414,12 @@
             ffado-tools,
             frei0r-plugins-dev,
             gigtools,
-            gscanbus,
             ino-headers,
             juce-modules-source,
             juce-tools,
             ladspa-sdk,
             liba52-0.7.4-dev,
             libaacs-dev,
-            libart-2.0-dev,
             libasound2-dev,
             libass-dev,
             libaubio-dev,
@@ -427,7 +431,6 @@
             libavdevice-dev,
             libavfilter-dev,
             libavformat-dev,
-            libswresample-dev,
             libavutil-dev,
             libbdplus-dev,
             libbitstream-dev,
@@ -438,4 +441,4 @@
             libclalsadrv-dev,
             libclthreads-dev,
             libclxclient-dev,
-            libcollada2gltfconvert-dev,
+            libcoverart-dev,
