=== debian/changelog ===
debian-multimedia (0.13) unstable; urgency=medium

  [ Arnaud Ferraris ]
  * Remove libaperture-0-dev from devel task

  [ Sebastian Ramacher ]
  * debian/control: Bump Standards-Version
  * Remove dependencies on gimp-gap (Closes: #1115633, #1115634)
  * Remove dependencies on libcoverart-dev (Closes: #1115635)
  * Remove dependencies on gwc (Closes: #1115636, #1115637)
  * Remove dependencies on smtube (Closes: #1115638, #1115639)
  * Task devel: remove libpostproc-dev; no longer included in ffmpeg 8.0
  * Remove gecko-mediaplayer, long removed
  * Remove vdpau-va-driver, long removed
  * Update package dependencies to current status of the archive

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 22 Sep 2025 22:46:11 +0200
