=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  Ross Gammon <rossgammon@debian.org>
 Build-Depends-Indep: blends-dev
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/debian-multimedia.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/debian-multimedia
@@ -49,7 +49,6 @@
             multimedia-supercollider,
             multimedia-video
 Suggests: multimedia-devel
-Multi-Arch: foreign
 Description: Default selection of tasks for Debian Multimedia
  This package is part of the Debian Multimedia Pure Blend and installs all
  tasks for a default installation of this blend.
@@ -64,8 +63,6 @@
             ambdec,
             ardour,
             drc,
-            iem-plugin-suite-standalone,
-            iem-plugin-suite-vst,
             jackd,
             japa,
             jconvolver,
@@ -81,6 +78,8 @@
 Suggests: ambidecodertoolbox,
           ambix-plugins,
           ardour3,
+          iem-plugin-suite-standalone,
+          iem-plugin-suite-vst,
           non-mixer,
           pd-iem-bin-ambi
 Description: Packages for working with ambisonics (3D surround sound)
@@ -95,13 +94,9 @@
 Recommends: blender,
             create-resources,
             gimp,
-            gimp-gap,
             mandelbulber2,
             qstopmotion,
-            stopmotion,
-            synfig,
-            synfigstudio,
-            whitedune
+            stopmotion
 Suggests: animata,
           brad,
           colladacoherencytest,
@@ -113,8 +108,11 @@
           opencollada-tools,
           pixelstruct,
           qavimator,
+          synfig,
+          synfigstudio,
           toonloop,
-          tupi
+          tupi,
+          whitedune
 Description: Packages for creating animations
  This metapackage will install packages for designed to create and view
  2D and 3D animations for concerts, theatre and dance performances,
@@ -149,7 +147,6 @@
             fomp,
             ghostess,
             hexter,
-            iem-plugin-suite-vst,
             invada-studio-plugins-ladspa,
             invada-studio-plugins-lv2,
             ir.lv2,
@@ -194,6 +191,7 @@
           camomile,
           carla,
           csound-doc,
+          iem-plugin-suite-vst,
           ingen,
           jack-rack,
           jcgui,
@@ -218,7 +216,6 @@
 Depends: ${misc:Depends},
          multimedia-tasks (= ${source:Version})
 Recommends: aubio-tools,
-            audiotools,
             audmes,
             bs1770gain,
             cd-discid,
@@ -231,7 +228,6 @@
             libambix-utils,
             libmysofa-utils,
             mediaconch,
-            mhwaveedit,
             mp3fs,
             mp3report,
             pacpl,
@@ -258,6 +254,7 @@
           audacity,
           audiolink,
           audioseg,
+          audiotools,
           audiowmark,
           cdrdao,
           cutmp3,
@@ -271,6 +268,7 @@
           fuoco-converter,
           gmpc-plugin-coveramazon,
           gmusicbrowser,
+          mhwaveedit,
           mp3cat,
           mp3mesa,
           mp3packer,
@@ -311,10 +309,10 @@
             gerbera,
             icecast2,
             ices2,
+            idjc,
             multicat,
             tsdecrypt,
-            vdr-plugin-vnsiserver,
-            voctomix
+            vdr-plugin-vnsiserver
 Suggests: airtime,
           aras,
           asdcplib,
@@ -332,7 +330,6 @@
           gallery3,
           gmediaserver,
           groovebasin,
-          idjc,
           ingex,
           kodi,
           kodi-eventclients-kodi-send,
@@ -371,7 +368,8 @@
           snapclient,
           snapserver,
           videolan-doc,
-          vlc
+          vlc,
+          voctomix
 Description: Packages for broadcasting media publicly or in the home
  Metapackage which installs packages for broadcasters, cinemas, or home
  users (e.g. streaming & media servers).
@@ -381,8 +379,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          multimedia-tasks (= ${source:Version})
-Recommends: cecilia,
-            csladspa,
+Recommends: csladspa,
             csound,
             csound-doc,
             csound-utils,
@@ -390,7 +387,8 @@
             csoundqt-examples,
             libcsnd6-java,
             liblua5.1-luacsnd
-Suggests: libcsnd-dev,
+Suggests: cecilia,
+          libcsnd-dev,
           libcsound64-dev,
           libcsound64-doc,
           libcsoundac-dev,
@@ -441,4 +439,6 @@
             libclalsadrv-dev,
             libclthreads-dev,
             libclxclient-dev,
-            libcoverart-dev,
+            libdataquay-dev,
+            libde265-dev,
+            libdiscid-dev,
